Referência de endpointsLojas
Listar lojas
GET
bearerAuthheader
AutorizaçãoBearer <token>Token de API criado em Configurações → API. Os escopos ficam vinculados ao token; cada operação lista o escopo exigido em x-scope.
org_id?stringSomente parceiros (orgs:manage): atua sobre esta organização filha. Também pode ser enviado como org_id em corpos JSON.
Formato
uuidstatus?stringValor em
"active""suspended""deleted"limit?integerIntervalo
1 <= value <= 100Padrão
50cursor?stringCursor opaco obtido de next_cursor
Lojas com a configuração do SDK
application/json- response
data?array<>next_cursor?string|nullcurl -X GET "https://example.com/stores"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "name": "string", "domain": "string", "country": "string", "timezone": "string", "status": "active", "sdk_key": "string", "safe_slug": "string", "emergency_contact": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "sdk_config": { "mode": "monitor", "calibration_seconds": 0, "overlay_check_interval_ms": 0, "installation_order_policy": "warn", "payment_methods": [ "pix" ], "sensitive_fields": [ "string" ], "expected_iframe_origins": [ "string" ], "allowed_service_workers": [ "string" ], "gtm_containers": [ "string" ], "developer_mode": true, "release_channel": "stable", "updated_at": "2019-08-24T14:15:22Z" }, "recipients": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "method": "pix", "key_masked": "string", "key_hash": "string", "label": "string", "active": true, "created_at": "2019-08-24T14:15:22Z" } ] } ], "next_cursor": "string"}